<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.l10n.en_US">
    <module_version install_time="1240144443398" last="true" origin="installer" specification_version="1.0">
        <file crc="3962448680" name="config/Modules/au-com-trgtd-tr-l10n-en_US.xml"/>
        <file crc="2688243319" name="modules/au-com-trgtd-tr-l10n-en_US.jar"/>
        <file crc="2071627417" name="modules/locale/au-com-thinkingrock-tr-resource_en_US.jar"/>
        <file crc="2197546300" name="modules/locale/au-com-trgtd-email_en_US.jar"/>
        <file crc="4251792989" name="modules/locale/au-com-trgtd-tr-appl_en_US.jar"/>
        <file crc="3394744447" name="modules/locale/au-com-trgtd-tr-autoupdate-members_en_US.jar"/>
        <file crc="1779578859" name="modules/locale/au-com-trgtd-tr-calendar-ical4j-impl_en_US.jar"/>
        <file crc="2975565139" name="modules/locale/au-com-trgtd-tr-calendar-ical4j_en_US.jar"/>
        <file crc="3129132888" name="modules/locale/au-com-trgtd-tr-calendar_en_US.jar"/>
        <file crc="2370729917" name="modules/locale/au-com-trgtd-tr-extract-projects_en_US.jar"/>
        <file crc="3989662595" name="modules/locale/au-com-trgtd-tr-report-project-detail_en_US.jar"/>
        <file crc="1329326686" name="modules/locale/au-com-trgtd-tr-report-project-outline_en_US.jar"/>
        <file crc="1561862480" name="modules/locale/au-com-trgtd-tr-report-projects-future_en_US.jar"/>
        <file crc="1814075028" name="modules/locale/au-com-trgtd-tr-report-sa_en_US.jar"/>
        <file crc="3110227543" name="modules/locale/au-com-trgtd-tr-reports-actions-delegated_en_US.jar"/>
        <file crc="4120033458" name="modules/locale/au-com-trgtd-tr-reports-actions-doasap_en_US.jar"/>
        <file crc="1812075547" name="modules/locale/au-com-trgtd-tr-reports-actions-scheduled_en_US.jar"/>
        <file crc="2579753427" name="modules/locale/au-com-trgtd-tr-reports-done_en_US.jar"/>
        <file crc="1049759421" name="modules/locale/au-com-trgtd-tr-reports-pocketmod_en_US.jar"/>
        <file crc="948087996" name="modules/locale/au-com-trgtd-tr-reports-reference_en_US.jar"/>
        <file crc="230283057" name="modules/locale/au-com-trgtd-tr-reports-someday_en_US.jar"/>
        <file crc="2176349269" name="modules/locale/au-com-trgtd-tr-reports-weekly_en_US.jar"/>
        <file crc="1076628599" name="modules/locale/tr-archive_en_US.jar"/>
        <file crc="4281315945" name="modules/locale/tr-autoversion_en_US.jar"/>
        <file crc="2738495492" name="modules/locale/tr-background-activation_en_US.jar"/>
        <file crc="89624313" name="modules/locale/tr-background-recurrence_en_US.jar"/>
        <file crc="3785471905" name="modules/locale/tr-data-files_en_US.jar"/>
        <file crc="3443808088" name="modules/locale/tr-data_en_US.jar"/>
        <file crc="4127023056" name="modules/locale/tr-datastore-xstream_en_US.jar"/>
        <file crc="2356199008" name="modules/locale/tr-datastore_en_US.jar"/>
        <file crc="146464050" name="modules/locale/tr-extract-clean_en_US.jar"/>
        <file crc="1022108190" name="modules/locale/tr-extract-exports-actions_en_US.jar"/>
        <file crc="3063038944" name="modules/locale/tr-extract-exports-future_en_US.jar"/>
        <file crc="1001246742" name="modules/locale/tr-extract-exports-information_en_US.jar"/>
        <file crc="536077044" name="modules/locale/tr-extract-exports_en_US.jar"/>
        <file crc="3924416089" name="modules/locale/tr-extract-reports_en_US.jar"/>
        <file crc="1893707421" name="modules/locale/tr-extract_en_US.jar"/>
        <file crc="3587011476" name="modules/locale/tr-imports-thoughts_en_US.jar"/>
        <file crc="852833437" name="modules/locale/tr-imports_en_US.jar"/>
        <file crc="1944541863" name="modules/locale/tr-model_en_US.jar"/>
        <file crc="1082309150" name="modules/locale/tr-prefs-datafile_en_US.jar"/>
        <file crc="2414668631" name="modules/locale/tr-prefs-dates_en_US.jar"/>
        <file crc="3917366753" name="modules/locale/tr-prefs-gui_en_US.jar"/>
        <file crc="2179493726" name="modules/locale/tr-prefs-projects_en_US.jar"/>
        <file crc="3291429849" name="modules/locale/tr-prefs-recurrence_en_US.jar"/>
        <file crc="1867190210" name="modules/locale/tr-runtime_en_US.jar"/>
        <file crc="4257664730" name="modules/locale/tr-services_en_US.jar"/>
        <file crc="3823646554" name="modules/locale/tr-swing_en_US.jar"/>
        <file crc="3701355312" name="modules/locale/tr-util_en_US.jar"/>
        <file crc="3014255791" name="modules/locale/tr-view-action_en_US.jar"/>
        <file crc="1100174267" name="modules/locale/tr-view-actions_en_US.jar"/>
        <file crc="463658853" name="modules/locale/tr-view-collect_en_US.jar"/>
        <file crc="219574573" name="modules/locale/tr-view-contexts_en_US.jar"/>
        <file crc="54327240" name="modules/locale/tr-view-criteria_en_US.jar"/>
        <file crc="2456527061" name="modules/locale/tr-view-filters_en_US.jar"/>
        <file crc="3431080655" name="modules/locale/tr-view-future_en_US.jar"/>
        <file crc="715311576" name="modules/locale/tr-view-overview_en_US.jar"/>
        <file crc="735134422" name="modules/locale/tr-view-process_en_US.jar"/>
        <file crc="3362958266" name="modules/locale/tr-view-project_en_US.jar"/>
        <file crc="520507066" name="modules/locale/tr-view-projects_en_US.jar"/>
        <file crc="324766499" name="modules/locale/tr-view-reference_en_US.jar"/>
        <file crc="2736777487" name="modules/locale/tr-view-topics_en_US.jar"/>
        <file crc="4059048270" name="modules/locale/tr-view_en_US.jar"/>
    </module_version>
</module>
